<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.rprt" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Seq. Import File IDEP</ListItemHead>
      <ListItem ID="import.idep">
         <Paragraph>A sequential import-statistics file that you can use with IDEP.</Paragraph>
      </ListItem>
      <ListItemHead>Seq. Export File IDEP</ListItemHead>
      <ListItem ID="export.idep">
         <Paragraph>A sequential export-statistics file that you can use with IDEP.</Paragraph>
      </ListItem>
      <ListItemHead>Seq. Import/Export File IRIS</ListItemHead>
      <ListItem ID="cbs.iris">
         <Paragraph>A sequential import/export-statistics file that you can use
		with IRIS.</Paragraph>
      </ListItem>
      <ListItemHead>Report Stat. Summary (UK)</ListItemHead>
      <ListItem ID="uk.summary">
         <Paragraph>An official import/export-summary report as required by the
		authorities in the UK.</Paragraph>
      </ListItem>
      <ListItemHead>Report Stat. Detailed (UK)</ListItemHead>
      <ListItem ID="uk.detailed">
         <Paragraph>An official detailed import/export report as required by the
		authorities in the UK.</Paragraph>
      </ListItem>
   </List>
</OptionList>